Loading...
Searching...
No Matches
uimonitortext.cpp File Reference

simle text monitor implementation of the User Interface Monitor More...

`#include <QObject>`
`#include "uimonitortext.h"`

Go to the source code of this file.

## Detailed Description

simle text monitor implementation of the User Interface Monitor

Date
  14/5/2021

Author
  Olivier Langella

Definition in file uimonitortext.cpp.